

/* New strings */
"Text Cell" = "Cella testo"; /* NEW */
"Description" = "Descrizione"; /* TO BE CHECKED */
"Document Warnings" = "Avvisi documento"; /* TO BE CHECKED */
"Some problems occurred:" = "Si sono verificati alcuni problemi:"; /* NEW */
"Clear All" = "Cancella tutto"; /* TO BE CHECKED */
"Type" = "Tipo"; /* TO BE CHECKED */
